$(
	function(){
		$('.js-esconder').hide();
		$('.imagem')
			.mouseover(function(){
				$(this).children().stop().fadeTo('slow', 0.3);
			})
			.mouseleave(function(){
				$(this).children().stop().fadeTo('slow', 1.0);
			})
	}
);
function exibeCategoria(id){
	$(
		function(){
		$('.grupo-imagens').hide();
		$('#grupo' + id).fadeIn();
		}
	);
}
$(document).ready(function() {    
    var alturaInicial = $( "#caixa-galeria" ).height(); //armazena a altura inicial do DIV
    $( "#botao1" ).on( "click", function() {
        var altura = $( "#caixa-galeria" ).height(); // armazena a altura do DIV quando o botão é clicado
        if ( altura == alturaInicial ) { // compara as duas alturas e decide se aumenta ou diminui
            $( "#caixa-galeria" ).height( 875 ).css({
            cursor: "auto"
            });
        } else {
            $( "#caixa-galeria" ).height(alturaInicial).css({
            cursor: "default"
            })
        }
    });
})
$(document).ready(function() {    
    var alturaInicial = $( "#caixa-galeria" ).height(); //armazena a altura inicial do DIV
    $( "#botao2" ).on( "click", function() {
        var altura = $( "#caixa-galeria" ).height(); // armazena a altura do DIV quando o botão é clicado
        if ( altura == alturaInicial ) { // compara as duas alturas e decide se aumenta ou diminui
            $( "#caixa-galeria" ).height( 350 ).css({
            cursor: "auto"
            });
        } else {
            $( "#caixa-galeria" ).height(alturaInicial).css({
            cursor: "default"
            })
        }
    });
})


